Piratenversammlung / Assemblée Pirate - Motion #8363

Bewerbung als Vize Prasident PPS
23 November 2019 09:37 - SteffenO

Status: Considered Start date: 23 November 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2019.4

Description

Hiermit mochte ich mich bewerben auf den Posten des Vize Prasidenten der PPS.
Meine Motivation:

Ich méchte die PPS strukturell aufraumen und auf ein stabiles Level bringen als auch einige Sachen und Prozesse weiterentwickeln.
Ich méchte mich EXPLIZIT NICHT primér politisch engagieren sondern strukturell die PPS aufbauen / wiederbeleben.

Background:
Ich bin beruflich in der Med Tech Branche tatig als Abteilungsleiter/ Technical Engineer.

Aktuelle Tatigkeiten in der PPS:
- Civi CRM
- OTRS

Ich méchte mich noch in der AG DI engagieren, um dort einige Aufgaben zu Gibernehmen zu kénnen.

Eigenschaften von mir:
- Hands on Mentalit&t
- zielstrebig

- undiplomatisch

History

#1 - 27 November 2019 23:33 - jorgo
- Status changed from New to Tabled

Gemass PV Ankindigung und Vorstandsdiskussion sind Ergédnzungswahlen vorgesehen.
Die Amtsdauer lauft bis zu den n&chsten Gesamterneuerungswahlen, der PV 2020.1
Andere Kandidaturen oder Fragen an Kandidaten sind in diesem Ticket zu ergénzen.

#2 - 07 December 2019 23:18 - jorgo

- Status changed from Tabled to Considered

Der Kandidat wurde an der PV 2019.4 zum Vizepréasidenten gewahlt.
